logica.reportes

## Class ReporteApoderado

- java.lang.Object
- - logica.reportes.ReporteApoderado

    public class ReporteApoderado
    extends java.lang.Object

Clase que almacena los datos de notas, planificaciones y anotaciones de los alumnos de un apoderado

### Constructor Summary

Constructors
Constructor and Description
`ReporteApoderado(Apoderado apoderado)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReporteApoderado

    public ReporteApoderado(Apoderado apoderado)